.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-294.373600px;}
._3{margin-left:-2.992000px;}
._0{margin-left:-1.848000px;}
._1{width:1.764000px;}
._2{width:7.240000px;}
._4{width:76.020400px;}
._5{width:94.917600px;}
._b{width:121.360000px;}
._c{width:130.368000px;}
._6{width:230.980800px;}
._a{width:306.760400px;}
._9{width:387.264000px;}
._d{width:447.520000px;}
._7{width:559.800000px;}
.fc4{color:rgb(79,76,77);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(41,126,203);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(80,145,212);}
.fs6{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:38.400000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y2a{bottom:4.818576px;}
.y2{bottom:10.027404px;}
.y4e{bottom:36.116030px;}
.y1{bottom:36.330589px;}
.y4d{bottom:40.545317px;}
.y4c{bottom:54.035530px;}
.y4b{bottom:67.525743px;}
.y25{bottom:184.519293px;}
.y24{bottom:201.863853px;}
.y1b{bottom:205.758028px;}
.y1a{bottom:225.029760px;}
.y4a{bottom:240.914647px;}
.y19{bottom:244.301493px;}
.y18{bottom:263.573226px;}
.y49{bottom:269.292273px;}
.y17{bottom:282.844959px;}
.y48{bottom:297.669900px;}
.y1d{bottom:300.225653px;}
.y16{bottom:302.116691px;}
.y1c{bottom:317.570212px;}
.y15{bottom:321.388424px;}
.y47{bottom:326.047526px;}
.y14{bottom:340.660157px;}
.y13{bottom:359.931890px;}
.y12{bottom:386.029028px;}
.y51{bottom:402.886173px;}
.y26{bottom:426.387088px;}
.y59{bottom:460.549607px;}
.y22{bottom:465.840982px;}
.y5a{bottom:467.371800px;}
.y21{bottom:483.185541px;}
.y20{bottom:500.530101px;}
.y58{bottom:506.066870px;}
.y1f{bottom:517.874660px;}
.y23{bottom:566.964582px;}
.y57{bottom:638.955103px;}
.y56{bottom:656.299663px;}
.y55{bottom:714.071500px;}
.y54{bottom:731.416059px;}
.y53{bottom:780.081039px;}
.y52{bottom:797.425598px;}
.y50{bottom:816.498993px;}
.y4f{bottom:842.949446px;}
.yb{bottom:858.341458px;}
.y11{bottom:865.166863px;}
.ya{bottom:877.613191px;}
.y10{bottom:884.438596px;}
.y9{bottom:896.884923px;}
.y46{bottom:900.072147px;}
.yf{bottom:903.710329px;}
.y8{bottom:916.156656px;}
.ye{bottom:922.982061px;}
.y7{bottom:935.428389px;}
.yd{bottom:942.253794px;}
.y6{bottom:954.700122px;}
.y39{bottom:956.442126px;}
.yc{bottom:961.525527px;}
.y45{bottom:973.304731px;}
.y38{bottom:977.319836px;}
.y5{bottom:980.797260px;}
.y44{bottom:994.182442px;}
.y37{bottom:998.197547px;}
.y1e{bottom:1018.017881px;}
.y43{bottom:1019.075097px;}
.y36{bottom:1019.075257px;}
.y42{bottom:1039.952807px;}
.y35{bottom:1039.952968px;}
.y4{bottom:1059.426251px;}
.y41{bottom:1060.830518px;}
.y34{bottom:1060.830678px;}
.y3{bottom:1061.332546px;}
.y40{bottom:1081.708228px;}
.y33{bottom:1081.708389px;}
.y3f{bottom:1102.585939px;}
.y32{bottom:1102.586099px;}
.y3e{bottom:1123.463649px;}
.y31{bottom:1123.463810px;}
.y3d{bottom:1144.341360px;}
.y30{bottom:1144.341520px;}
.y3c{bottom:1165.219070px;}
.y2f{bottom:1165.219231px;}
.y3b{bottom:1186.096781px;}
.y2e{bottom:1186.096941px;}
.y3a{bottom:1206.974491px;}
.y2d{bottom:1206.974652px;}
.y2c{bottom:1239.910204px;}
.y29{bottom:1286.123176px;}
.y28{bottom:1291.173495px;}
.y2b{bottom:1291.226331px;}
.y27{bottom:1292.039438px;}
.ha{height:19.271733px;}
.hb{height:20.188000px;}
.h3{height:23.072000px;}
.h2{height:24.481203px;}
.h7{height:25.956000px;}
.h9{height:27.686400px;}
.h6{height:28.840000px;}
.h5{height:34.608000px;}
.h4{height:60.564000px;}
.h8{height:880.075797px;}
.h1{height:1306.462884px;}
.h0{height:1352.056592px;}
.w5{width:35.997991px;}
.w2{width:62.513165px;}
.w3{width:865.621997px;}
.w1{width:910.589374px;}
.w4{width:955.998394px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:3.623086px;}
.xd{left:12.698787px;}
.x1{left:41.900762px;}
.xa{left:44.967376px;}
.x12{left:58.270493px;}
.x3{left:127.466613px;}
.x11{left:132.246645px;}
.x6{left:138.708457px;}
.xb{left:141.026365px;}
.x8{left:206.374402px;}
.x18{left:237.867143px;}
.xf{left:489.380601px;}
.x9{left:511.383780px;}
.x5{left:525.797270px;}
.x16{left:556.527011px;}
.x13{left:599.851633px;}
.x17{left:685.588039px;}
.x7{left:691.983524px;}
.x14{left:710.170901px;}
.xe{left:737.110053px;}
.x15{left:771.859718px;}
.x4{left:814.116364px;}
.xc{left:873.589253px;}
.x10{left:890.337031px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-244.398241pt;}
._3{margin-left:-2.484053pt;}
._0{margin-left:-1.534268pt;}
._1{width:1.464528pt;}
._2{width:6.010876pt;}
._4{width:63.114532pt;}
._5{width:78.803583pt;}
._b{width:100.756897pt;}
._c{width:108.235623pt;}
._6{width:191.767541pt;}
._a{width:254.682153pt;}
._9{width:321.518779pt;}
._d{width:371.545210pt;}
._7{width:464.763605pt;}
.fs6{font-size:23.246483pt;}
.fs0{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs5{font-size:31.880890pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs1{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y2a{bottom:4.000533pt;}
.y2{bottom:8.325067pt;}
.y4e{bottom:29.984667pt;}
.y1{bottom:30.162800pt;}
.y4d{bottom:33.662000pt;}
.y4c{bottom:44.862000pt;}
.y4b{bottom:56.062000pt;}
.y25{bottom:153.193733pt;}
.y24{bottom:167.593733pt;}
.y1b{bottom:170.826800pt;}
.y1a{bottom:186.826800pt;}
.y4a{bottom:200.014933pt;}
.y19{bottom:202.826800pt;}
.y18{bottom:218.826800pt;}
.y49{bottom:223.574933pt;}
.y17{bottom:234.826800pt;}
.y48{bottom:247.134933pt;}
.y1d{bottom:249.256800pt;}
.y16{bottom:250.826800pt;}
.y1c{bottom:263.656800pt;}
.y15{bottom:266.826800pt;}
.y47{bottom:270.694933pt;}
.y14{bottom:282.826800pt;}
.y13{bottom:298.826800pt;}
.y12{bottom:320.493467pt;}
.y51{bottom:334.488800pt;}
.y26{bottom:354.000000pt;}
.y59{bottom:382.362800pt;}
.y22{bottom:386.755867pt;}
.y5a{bottom:388.026800pt;}
.y21{bottom:401.155867pt;}
.y20{bottom:415.555867pt;}
.y58{bottom:420.152667pt;}
.y1f{bottom:429.955867pt;}
.y23{bottom:470.711867pt;}
.y57{bottom:530.480667pt;}
.y56{bottom:544.880667pt;}
.y55{bottom:592.844667pt;}
.y54{bottom:607.244667pt;}
.y53{bottom:647.647867pt;}
.y52{bottom:662.047867pt;}
.y50{bottom:677.883200pt;}
.y4f{bottom:699.843200pt;}
.yb{bottom:712.622133pt;}
.y11{bottom:718.288800pt;}
.ya{bottom:728.622133pt;}
.y10{bottom:734.288800pt;}
.y9{bottom:744.622133pt;}
.y46{bottom:747.268267pt;}
.yf{bottom:750.288800pt;}
.y8{bottom:760.622133pt;}
.ye{bottom:766.288800pt;}
.y7{bottom:776.622133pt;}
.yd{bottom:782.288800pt;}
.y6{bottom:792.622133pt;}
.y39{bottom:794.068400pt;}
.yc{bottom:798.288800pt;}
.y45{bottom:808.068267pt;}
.y38{bottom:811.401733pt;}
.y5{bottom:814.288800pt;}
.y44{bottom:825.401600pt;}
.y37{bottom:828.735067pt;}
.y1e{bottom:845.190533pt;}
.y43{bottom:846.068267pt;}
.y36{bottom:846.068400pt;}
.y42{bottom:863.401600pt;}
.y35{bottom:863.401733pt;}
.y4{bottom:879.569067pt;}
.y41{bottom:880.734933pt;}
.y34{bottom:880.735067pt;}
.y3{bottom:881.151733pt;}
.y40{bottom:898.068267pt;}
.y33{bottom:898.068400pt;}
.y3f{bottom:915.401600pt;}
.y32{bottom:915.401733pt;}
.y3e{bottom:932.734933pt;}
.y31{bottom:932.735067pt;}
.y3d{bottom:950.068267pt;}
.y30{bottom:950.068400pt;}
.y3c{bottom:967.401600pt;}
.y2f{bottom:967.401733pt;}
.y3b{bottom:984.734933pt;}
.y2e{bottom:984.735067pt;}
.y3a{bottom:1002.068267pt;}
.y2d{bottom:1002.068400pt;}
.y2c{bottom:1029.412533pt;}
.y29{bottom:1067.780000pt;}
.y28{bottom:1071.972933pt;}
.y2b{bottom:1072.016800pt;}
.y27{bottom:1072.691867pt;}
.ha{height:16.000000pt;}
.hb{height:16.760714pt;}
.h3{height:19.155102pt;}
.h2{height:20.325067pt;}
.h7{height:21.549489pt;}
.h9{height:22.986122pt;}
.h6{height:23.943877pt;}
.h5{height:28.732652pt;}
.h4{height:50.282142pt;}
.h8{height:730.666667pt;}
.h1{height:1084.666667pt;}
.h0{height:1122.520000pt;}
.w5{width:29.886667pt;}
.w2{width:51.900400pt;}
.w3{width:718.666667pt;}
.w1{width:756.000000pt;}
.w4{width:793.700000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x2{left:3.008000pt;}
.xd{left:10.542933pt;}
.x1{left:34.787333pt;}
.xa{left:37.333333pt;}
.x12{left:48.378000pt;}
.x3{left:105.826800pt;}
.x11{left:109.795333pt;}
.x6{left:115.160133pt;}
.xb{left:117.084533pt;}
.x8{left:171.338533pt;}
.x18{left:197.484800pt;}
.xf{left:406.299200pt;}
.x9{left:424.566933pt;}
.x5{left:436.533467pt;}
.x16{left:462.046267pt;}
.x13{left:498.015733pt;}
.x17{left:569.196800pt;}
.x7{left:574.506533pt;}
.x14{left:589.606267pt;}
.xe{left:611.972000pt;}
.x15{left:640.822267pt;}
.x4{left:675.905067pt;}
.xc{left:725.281333pt;}
.x10{left:739.185867pt;}
}
